path: /build/build/cJSON-dev-libs-1.7.15.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-libs/cJSON -pv -t && \
    emerge -j ${JOBS} --nodeps dev-libs/cJSON
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/cJSON && luet-portage --dir /pkgdir/cJSON
    dev-libs/cJSON && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:319c3d21efddb9f2f09322c6641a30e3a409790ebc1a5ea75a261503aa3e1546
  package:
    name: cJSON
    version: 1.7.15
    category: dev-libs
    requires:
    - name: libhubbub
      version: '>=0'
      category: net-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Ultralightweight JSON parser in ANSI C
    uri:
    - https://github.com/DaveGamble/cJSON
    license: MIT
    buildtimestamp: 2023-09-16 05:54:46.457666588 +0000 UTC m=+59.000076959
    labels:
      BDEPEND: dev-util/ninja dev-util/cmake
      emerge.packages: dev-libs/cJSON
      kit: geaaru-kit
      original.package.name: dev-libs/cJSON
      original.package.slot: "0"
      original.package.version: 1.7.15
    treedir: /build/packages
  package_dir: /pkgdir/cJSON
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9f44419772704e6ae7ef19a6d28577188d4a27765486e9457553d72b02f10cf3
compressiontype: zstd
files:
- usr/include/cjson/cJSON.h
- usr/lib64/cmake/cJSON/cJSONConfig.cmake
- usr/lib64/cmake/cJSON/cJSONConfigVersion.cmake
- usr/lib64/cmake/cJSON/cjson-gentoo.cmake
- usr/lib64/cmake/cJSON/cjson.cmake
- usr/lib64/libcjson.so
- usr/lib64/libcjson.so.1
- usr/lib64/libcjson.so.1.7.15
- usr/lib64/pkgconfig/libcjson.pc
- usr/share/doc/cJSON-1.7.15/README.md.bz2
- var/db/pkg/dev-libs/cJSON-1.7.15/BDEPEND
- var/db/pkg/dev-libs/cJSON-1.7.15/BUILD_TIME
- var/db/pkg/dev-libs/cJSON-1.7.15/CATEGORY
- var/db/pkg/dev-libs/cJSON-1.7.15/CBUILD
- var/db/pkg/dev-libs/cJSON-1.7.15/CFLAGS
- var/db/pkg/dev-libs/cJSON-1.7.15/CHOST
- var/db/pkg/dev-libs/cJSON-1.7.15/CONTENTS
- var/db/pkg/dev-libs/cJSON-1.7.15/COUNTER
- var/db/pkg/dev-libs/cJSON-1.7.15/CXXFLAGS
- var/db/pkg/dev-libs/cJSON-1.7.15/DEFINED_PHASES
- var/db/pkg/dev-libs/cJSON-1.7.15/DESCRIPTION
- var/db/pkg/dev-libs/cJSON-1.7.15/EAPI
- var/db/pkg/dev-libs/cJSON-1.7.15/FEATURES
- var/db/pkg/dev-libs/cJSON-1.7.15/HOMEPAGE
- var/db/pkg/dev-libs/cJSON-1.7.15/INHERITED
- var/db/pkg/dev-libs/cJSON-1.7.15/IUSE
- var/db/pkg/dev-libs/cJSON-1.7.15/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/cJSON-1.7.15/KEYWORDS
- var/db/pkg/dev-libs/cJSON-1.7.15/LDFLAGS
- var/db/pkg/dev-libs/cJSON-1.7.15/LICENSE
- var/db/pkg/dev-libs/cJSON-1.7.15/NEEDED
- var/db/pkg/dev-libs/cJSON-1.7.15/PF
- var/db/pkg/dev-libs/cJSON-1.7.15/PROVIDES
- var/db/pkg/dev-libs/cJSON-1.7.15/REQUIRES
- var/db/pkg/dev-libs/cJSON-1.7.15/SIZE
- var/db/pkg/dev-libs/cJSON-1.7.15/SLOT
- var/db/pkg/dev-libs/cJSON-1.7.15/USE
- var/db/pkg/dev-libs/cJSON-1.7.15/cJSON-1.7.15.ebuild
- var/db/pkg/dev-libs/cJSON-1.7.15/environment.bz2
- var/db/pkg/dev-libs/cJSON-1.7.15/repository
package_cacheimage: ""
runtime:
  name: cJSON
  version: 1.7.15
  category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Ultralightweight JSON parser in ANSI C
  uri:
  - https://github.com/DaveGamble/cJSON
  license: MIT
  labels:
    BDEPEND: dev-util/ninja dev-util/cmake
    emerge.packages: dev-libs/cJSON
    kit: geaaru-kit
    original.package.name: dev-libs/cJSON
    original.package.slot: "0"
    original.package.version: 1.7.15
